@font-face {
    font-family: 'Causten';
    src: url('/assets/admin/fonts/causten/Causten-Regular.otf') format('opentype');
    font-weight: 400;
}

@font-face {
    font-family: 'Causten';
    src: url('/assets/admin/fonts/causten/Causten-Medium.otf') format('opentype');
    font-weight: 500;
}

@font-face {
    font-family: 'Causten';
    src: url('/assets/admin/fonts/causten/Causten-Bold.otf') format('opentype');
    font-weight: 700;
}
